RubyGems Navigation menu

pupa 0.2.4

A data scraping framework

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.4 - November 29, 2015 (43.5 KB)
  2. 0.2.3 - November 25, 2015 (42.5 KB)
  3. 0.2.2 - October 04, 2015 (42.5 KB)
  4. 0.2.1 - October 04, 2015 (42.5 KB)
  5. 0.2.0 - October 04, 2015 (42.5 KB)
Show all versions (30 total)

Runtime Dependencies (9):

activesupport ~> 4.0
colored ~> 1.2
faraday_middleware ~> 0.10.0
json-schema ~> 2.3
mail >= 0
mongo ~> 2.0
oj ~> 2.1
pg ~> 0.17.0
sequel ~> 4.10.0

Development Dependencies (10):

coveralls >= 0
dalli >= 0
multi_xml >= 0
nokogiri ~> 1.6.0
octokit >= 0
rake >= 0
rspec ~> 2.10
sqlite3 >= 0
typhoeus >= 0

Owners:

Authors:

  • James McKinney

SHA 256 checksum:

261590504c30be355807021b0510fb8022788a470f8ad0a146b4756ea663a4fa

Total downloads 72,524

For this version 2,974

License:

MIT

Required Ruby Version: >= 0

Links: